Subject: bug#12313: nnmairix bug when searching (End of file during parsing)

From: Sergio Durigan Junior <[email-masked]>
Date: Thu, 30 Jan 2014 22:26:41 -0200

On Thursday, January 30 2014, Lars Ingebrigtsen wrote:

> Sergio Durigan Junior <[email-masked]> writes:
>
>>> Should get you a backtrace when it fails.  Look in the "*mairix output*"
>>> buffer when this happens, and post the contents of that buffer.
>>
>> There's just:
>>
>>   Matched 1079 messages
>
> Aha.  Hm...  Aha, then it jumps to the " *nntpd*" buffer (note leading
> space) and starts reading from that.  What's in that buffer when this
> happens?  I would suspect nothing?

That leading whitespace was added by me, sorry.  I wanted to
contextualize the message.  But yeah, there is nothing in the *nntpd*
buffer, indeed.

-- 
Sergio